html {
	background-color: #88888852;
	background-image: url("../images/bats.gif");
}

body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 45%;
	
	margin: auto;
	margin-top: 1em; 
	padding-bottom: 10px;
	border-top: 3px solid rgb(150, 150, 150);
	border-bottom: 3px solid rgb(150, 150, 150);
	font-size: calc(90% + 0.3vw);
	
	background-color: white;
}

section {
	margin-bottom: 0.5em;
}

input {
	padding: 3px;
}
aside {
	display: flex;
	margin-bottom: 0.5em;
}
#fTool {
	display: flex;
}
p {
	margin: 0;
}
button { 
	width: 20%; 
	padding: 5px; 
	margin-right: auto;
	background: #28a745; 
	color: white; 
	border-radius: 4px; 
}
div, h2 {
	padding-left: 10px;
}
h2:nth-child(1) {
	margin-top: .5em;
}
h2 {
	margin-bottom: .5em;
}
